from django import forms


class ContactForm(forms.Form):
    name = forms.CharField(max_length=128, label='Votre nom')
    mail = forms.EmailField(label='Votre email')
    subject = forms.CharField(max_length=256, label='Objet')
    body = forms.CharField(widget=forms.Textarea, label='Votre message')
